﻿@import url("https://css02.v15cdn.com/m425/fonts/iconfont.css");
.home-video .homevideo-info .homevideo-title{margin-top:0}
.home-service .homeservice-list .homeservice-item{justify-content: initial;}
.home-service .homeservice-list .homeservice-item .more{margin-top:auto;}
.home-service .homeservice-list .homeservice-item .text{text-align:left;}
.home-service .home-des{color:#fff}
.home-choose1{position: relative;padding: 3% 0px;color:var(--footercolor);background:#fff;}
.home-choose1 .l-wrap{display:flex;flex-wrap:wrap}
.home-choose1 .home-title{text-align:left}
.home-choose1 .homechoose-text{font-size:var(--fontsize18);line-height:1.8;margin-top:10px}
.home-choose1 .homechoose-title{width:400px;padding-top:30px}
.home-choose1 .homechoose-content{flex:1;padding-left:85px;display:flex;flex-wrap:wrap;justify-content:space-between}
.home-choose1 .homechoose-content .homechoose-item{width:49%;margin-bottom:40px;padding:20px 30px;border:1px solid rgba(125, 125, 125, 0.3);display:flex;flex-direction:column;position:relative;border-radius:var(--borderradius);z-index:1;transition:all .1s linear}
.home-choose1 .homechoose-content .homechoose-item:hover{border-color:var(--color)}
.home-choose1 .homechoose-content .homechoose-item:hover::after{border-color:var(--color)}
.home-choose1 .homechoose-content .homechoose-item::after{content:"";content:"";position:absolute;bottom:-33px;right:-24px;width:58px;height:70px;border-left:1px solid rgba(125, 125, 125, 0.3);transform:rotate(47deg);z-index:1;background:#fff}
.home-choose1 .homechoose-content .homechoose-item .icon em{font-size:45px;color:var(--color)}
.home-choose1 .homechoose-content .homechoose-item .title{font-weight:bold;font-size:var(--fontsize22);margin-bottom:10px}
@media (max-width:1366px){.home-choose1 .homechoose-content{padding-left:40px}
}
@media(max-width:1024px){.home-choose1 .homechoose-title{width:100%;padding-top:0px}
.home-choose1 .homechoose-content{padding-left:0px;margin-top:20px}
}
@media(max-width:450px){.home-choose1 .homechoose-content .homechoose-item{width:100%;padding:10px 20px}}

.home-choose1 .homechoose-item .topflex{display: flex;align-items: center;flex-wrap: wrap;}
.home-choose1 .homechoose-item .topflex .title{flex: 1;}
.home-choose1 .homechoose-item .topflex .img{width: 100px;}
.home-choose1 .homechoose-item .topflex img{width: 100%;aspect-ratio: 1;}
@media (max-width:1024px){.home-choose1 .homechoose-item .topflex .img{width: 100%;}}

.home-choose1 .img{margin-top:20px}
.home-choose1 .img img{width:100%}
@media (min-width:1025px){.home-choose1 .homechoose-content .homechoose-item:nth-last-child(-n+2){margin-bottom:0;}
.home-choose1 .homechoose-title{border:1px solid rgba(125,125,125,0.3);border-radius:var(--borderradius);padding:30px 30px 20px;}
.home-choose1 .homechoose-title .img{margin-top:40px}}
.home-about .about-img .routeimg img{border-radius: 0;}
.home-about .about-img .routeimg::after{display: none;}
.home-about .about-img .routeimg{max-width:100%;}